

.pum-theme-16043 .pum-container, .pum-theme-hello-box .pum-container {
    border: 7px solid #250e0a!important;
}
.testatainfo {
    display: none !important;
}
.pum-theme-16043 .pum-title, .pum-theme-hello-box .pum-title {
    color: #241007!important;
    font-family: 'Arapey', sans-serif!important;
    font-size: 24px!important;
    line-height: 34px!important;
    text-align: center!important;
    font-style: italic;
    font-weight: 700;
}

.filter_holder ul li.active span{
    color: #ffffff!important;
}
.filter_outer {
    margin: -25px 0 0px;
}
.filter_holder ul li:hover span{
    color: #ffffff!important;
}
.riconoscimenti  h4, .riconoscimenti  h5 {
    text-align: center;
}
.riconoscimenti p {
    margin-top: 0px;
    text-align: center;
    font-size: 15px;
    line-height: 25px;
}
.vc_text_separator.full {
    padding-bottom: 10px;
}
.vc_text_separator.full div {
    font-size: 22px;
    font-weight: 400;
}
.mouse {
    border: 2px solid #241007;
    border-radius: 26px;
    position: absolute;
    bottom: 45px;
    left: 50%;
    width: 20px;
    height: 35px;
    -webkit-backface-visibility: hidden;
    -webkit-transform: translate(-50%,  -50%);
    -moz-transform: translate(-50%,  -50%);
    -ms-transform: translate(-50%,  -50%);
    -o-transform: translate(-50%,  -50%);
    transform: translate(-50%,  -50%);
}
h1 span.date {
    display: none;
}
.q_dropcap {
    font-size: 50px;
}
.mouse::after {
    background-color: #241007;
    border-radius: 100%;
    content: "";
    position: absolute;
    top: 5px;
    left: 50%;
    margin-left: -2px;
    width: 4px;
    height: 4px;
    opacity: 1;
    -webkit-transform: translateY(0px) scaleY(1) scaleX(1) translateZ(0px);
    -moz-transform: translateY(0px) scaleY(1) scaleX(1) translateZ(0px);
    -ms-transform: translateY(0px) scaleY(1) scaleX(1) translateZ(0px);
    -o-transform: translateY(0px) scaleY(1) scaleX(1) translateZ(0px);
    transform: translateY(0px) scaleY(1) scaleX(1) translateZ(0px);
    -webkit-animation: scroll 1.5s -1s cubic-bezier(0.68,  -0.55,  0.265,  1.55) infinite;
    -moz-animation: scroll 1.5s -1s cubic-bezier(0.68,  -0.55,  0.265,  1.55) infinite;
    animation: scroll 1.5s -1s cubic-bezier(0.68,  -0.55,  0.265,  1.55) infinite;
}
@-webkit-keyframes scroll {
    0%,  20% {
    -webkit-transform: translateY(0px) scaleY(1) scaleX(1) translateZ(0px);
}
10% {
    -webkit-transform: translateY(0px) scaleY(1.2) scaleX(1.2) translateZ(0px);
    opacity: 1;
}
100% {
    -webkit-transform: translateY(20px) scaleY(2.5) scaleX(0.5) translateZ(0px);
    opacity: 0.01;
}
}@-moz-keyframes scroll {
    0%,  20% {
    -moz-transform: translateY(0px) scaleY(1) scaleX(1) translateZ(0px);
}
10% {
    -moz-transform: translateY(0px) scaleY(1.2) scaleX(1.2) translateZ(0px);
    opacity: 1;
}
100% {
    -moz-transform: translateY(20px) scaleY(2.5) scaleX(0.5) translateZ(0px);
    opacity: 0.01;
}
}@keyframes scroll {
    0%,  20% {
    -webkit-transform: translateY(0px) scaleY(1) scaleX(1) translateZ(0px);
    -moz-transform: translateY(0px) scaleY(1) scaleX(1) translateZ(0px);
    -ms-transform: translateY(0px) scaleY(1) scaleX(1) translateZ(0px);
    -o-transform: translateY(0px) scaleY(1) scaleX(1) translateZ(0px);
    transform: translateY(0px) scaleY(1) scaleX(1) translateZ(0px);
}
10% {
    -webkit-transform: translateY(0px) scaleY(1.2) scaleX(1.2) translateZ(0px);
    -moz-transform: translateY(0px) scaleY(1.2) scaleX(1.2) translateZ(0px);
    -ms-transform: translateY(0px) scaleY(1.2) scaleX(1.2) translateZ(0px);
    -o-transform: translateY(0px) scaleY(1.2) scaleX(1.2) translateZ(0px);
    transform: translateY(0px) scaleY(1.2) scaleX(1.2) translateZ(0px);
    opacity: 1;
}
100% {
    -webkit-transform: translateY(20px) scaleY(2.5) scaleX(0.5) translateZ(0px);
    -moz-transform: translateY(20px) scaleY(2.5) scaleX(0.5) translateZ(0px);
    -ms-transform: translateY(20px) scaleY(2.5) scaleX(0.5) translateZ(0px);
    -o-transform: translateY(20px) scaleY(2.5) scaleX(0.5) translateZ(0px);
    transform: translateY(20px) scaleY(2.5) scaleX(0.5) translateZ(0px);
    opacity: 0.01;
}
}

.home .content {
    margin-top: -125px;
}
.q_logo {
    top: 45%;
}

.q_logo img {
    max-width: 125px;
    height: auto!important;
}
.testatainfo {
    width: 100%;
    background-color: #250e0a;
    text-align: center;
}
/*Visibility Top Bar */
.spedgrat {
display: none;
}
/*End visibility top bar*/
.spedgrat p {
    color: #FFEB3B;
    margin-top: 5px;
    margin-bottom: 5px;
    font-size: 16px;
    line-height: 22px;
}

.qode_portfolio_related h4 {
    padding: 10px 0 20px;
}
nav.main_menu>ul>li>a>i.menu_icon {
    font-size: 20px;
}
nav.main_menu ul li.active a {
    background-color: #24100a;
}
.title.title_size_large h1 {
   text-transform: none;
   font-style: italic;
}
.page-id-15425 .content {
    min-height: 1000px!important;
    margin-bottom: 0px!important;
}
.menu-item-object-custom span {
    display: none;
}
.footer_bottom ul.menu li:last-child {
    display: none;
}
.header_top {
    display: none!important;
}

.three_columns>.column1 {
    width: 23.33%;
    margin-top: -25px;
}

.three_columns>.column2, .three_columns>.column3 {
    width: 38.33%;
}
.three_columns>.column2 p{
    text-align: left;
}
.blog_holder.blog_large_image article .post_text h2 .date, .blog_holder.blog_single article .post_text h2 .date {
    display: none;
}
.blog_holder.blog_single article .post_info {
    display: none;
}
.blog_holder.blog_vertical_loop_type article:not(.format-quote):not(.format-link) .post_info {
    display: none;
}
.blog_holder.blog_vertical_loop_type .qbutton.loop_more {
    display: none;
}

.portfolio_navigation.navigation_title .post_info span.categories {
    display: none;
}
section.parallax_section_holder {
    background-size: cover!important;
}
.single-post .title {
    height: 150px!important;
}

#multiscroll-nav li span {
    background-color: #757474;
}


@media only screen and (max-width: 1280px){
     nav.main_menu > ul > li > a {
           line-height: 90px;
           padding: 0 13px;
     }


}


@media only screen and (max-width: 1000px){
    .q_logo {
            top: 0%;
     }
    .header_top .left {
        float: left!important;
     }
    .header_top .right {
        float: right!important;
    }
    header .q_logo img.mobile {
          max-width: 200px;
    }
   .q_logo img {
       top: 5px;
    }
}

@media only screen and (max-width: 480px) {
    .q_logo a, .q_logo a img {
          height: 70px !important;
          max-width: 191px;
     }
    .vertical_split_slider, .ms-tableCell {
          height:307px!important;
     }
     .menu-item-object-custom {
            display: none;
     }
    .q_elements_holder.alignment_one_column_left.responsive_mode_from_1000 .q_elements_item .q_elements_item_content {
           padding-top: 35px!important;
    }
    .mouse {
            display: none!important;
    }
   .ms-tableCell {
    height: 360px!important;
}

.single-post .title {
    display: none!important;
}

.header_top {
    display: inline-block!important
}

.header_top p {
    line-height: 30px;
    padding: 0 1px;
}
.three_columns>.column1, .three_columns>.column2, .three_columns>.column3 {
    width: 100%;
}
.three_columns>.column2 p{
    text-align: center;
}

  
}